KSPREAD(1)

NAME
kspread - a spreadsheet for the KDE Office Suite

SYNOPSIS
kspread [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kspread command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KSpread is a powerful spreadsheet application.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kspread --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kspread/.

AUTHOR
KSpread was written by Torben Weis <weis@kde.org>, Laurent Montel <montell@club-internet.fr>, David Faure <faure@kde.org> and many others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).